{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "a": {
      "item": "botania:aura_ring_greater"
    },
    "s": {
      "item": "botania:apothecary_default"
    },
    "b": {
      "item": "botania:elementium_block"
    },
    "x": {
      "tag": "botania:petals"
    }
  },
  "pattern": [
    "bxb",
    "xax",
    "bsb"
  ],
  "result": {
    "item": "botanicalmachinery:mechanical_apothecary"
  },
  "show_notification": true
}